

aside.vertical_menu_area {
    background-color: #000000!important;
}

#mega_main_menu > .menu_holder {
    position: relative;
    border-bottom: 0px #FFFFFF solid!important;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li.widgets_dropdown.submenu_full_width.drop_to_center > .mega_dropdown, #mega_main_menu > .menu_holder > .menu_inner > ul > li.widgets_dropdown.drop_to_right > .mega_dropdown {
    left: 0px;
    right: auto;
    display: none;
}

